Bug 100733 - see reference for CIPE connection incorrect
see reference for CIPE connection incorrect
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-24 15:43 EDT by Karsten Wade
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 22:58:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2003-07-24 15:43:19 EDT
Description of problem:

Index reads:

CIPE connection

    See network connection

There is no entry for "network connection".  There is one for "network
configuration", which has an entry for CIPE:

network configuration

activating devices, Activating Devices

CIPE connection, Establishing a CIPE Connection

    activating, Establishing a Wireless Connection 
...

Version-Release number of selected component (if applicable):
rhl-cg(EN)-9-HTML-RHI (2003-02-20T01:08)

How reproducible:
Always

Steps to Reproduce:
1. Visit URL above, go to "CIPE connection" entry
2. Observe reference to "see network connection"
3. Seek "network connection" and find only "network configuration"
    
Actual results:
CIPE index entry is incorrectly pointed at an index reference which is not there

Expected results:
CIPE index entry points to correct index reference

Additional info:
Pure luck I found this, I was looking at the index for style reference and
decided to chase down a "see" reference to observe how it worked.  :)
Comment 1 Tammy Fox 2003-07-29 22:58:09 EDT
Thanks! I fixed this for the next version of the manual.

Note You need to log in before you can comment on or make changes to this bug.